View Issue Details

IDProjectCategoryView StatusLast Update
0005677GNUnetotherpublic2019-04-07 14:49
Reporterng0Assigned ToChristian Grothoff 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.11.3Fixed in Version0.11.3 
Summary0005677: zoneimport does not correctly implement -h getopts arguments
Descriptionto reproduce run gnunet-zoneimport -h
TagsNo tags attached.

Activities

Christian Grothoff

2019-04-06 16:37

manager   ~0014265

Fixed in 14af0dbfc..6e209ab50

Issue History

Date Modified Username Field Change
2019-04-02 21:46 ng0 New Issue
2019-04-06 16:37 Christian Grothoff Assigned To => Christian Grothoff
2019-04-06 16:37 Christian Grothoff Status new => resolved
2019-04-06 16:37 Christian Grothoff Resolution open => fixed
2019-04-06 16:37 Christian Grothoff Fixed in Version => 0.11.3
2019-04-06 16:37 Christian Grothoff Note Added: 0014265
2019-04-06 16:38 Christian Grothoff Product Version => SVN HEAD
2019-04-06 16:38 Christian Grothoff Target Version => 0.11.3
2019-04-07 14:49 Christian Grothoff Status resolved => closed